Loading...
Searching...
No Matches
janus_text2pcap_ethernet_header Struct Reference

## Data Fields

uint8_t | dst [6]
uint8_t | src [6]
uint16_t | type

## Field Documentation

## dst

uint8_t janus_text2pcap_ethernet_header::dst[6]

## src

uint8_t janus_text2pcap_ethernet_header::src[6]

## type

uint16_t janus_text2pcap_ethernet_header::type

The documentation for this struct was generated from the following file:

- text2pcap.c